<div class="ext-zoom-slider-container ext-zoom-slider-border">
  <div class="inner-div">
    <button
      class="zoom-button left-button"
      mat-flat-button
      (click)="zoomIn()">
      <mat-icon>add</mat-icon>
    </button>
  </div>
  <div class="inner-div">
    <mat-slider
      class="slider-margin"
      [max]="zoomMax"
      [min]="zoomMin"
      [step]="0.1" #ngSlider>
      <input
        matSliderThumb
        [value]="zoomValue"
        (input)="sliderChanged({value: ngSliderThumb.value})"
        #ngSliderThumb="matSliderThumb" />
    </mat-slider>
  </div>
  <div class="inner-div">
    <button
      class="zoom-button right-button"
      mat-flat-button
      (click)="zoomOut()">
      <mat-icon>remove</mat-icon>
    </button>
  </div>
</div>
